@font-face {
  font-family: "iconfont"; /* Project id 5005342 */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
       url('iconfont.woff?t=1766540518813') format('woff'),
       url('iconfont.ttf?t=1766540518813') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ny-Download:before {
  content: "\e6b8";
}

.ny-Copy:before {
  content: "\e6c4";
}

.ny-ExitFullScreen:before {
  content: "\e6d1";
}

.ny-Maximize:before {
  content: "\e6d2";
}

.ny-TakeaPhoto:before {
  content: "\e75c";
}

.ny-Reduce:before {
  content: "\e6d3";
}

.ny-Amplify:before {
  content: "\e6d4";
}

.ny-Close:before {
  content: "\e72d";
}

.ny-Close-Fill:before {
  content: "\e72e";
}

.ny-Open:before {
  content: "\e72f";
}

.ny-Open-Fill:before {
  content: "\e730";
}

.ny-ScreenOff:before {
  content: "\e731";
}

.ny-ScreenOff-Fill:before {
  content: "\e733";
}

.ny-Awaken:before {
  content: "\e734";
}

.ny-LockScreen:before {
  content: "\e736";
}

.ny-LockScreen-Fill:before {
  content: "\e739";
}

.ny-Unlock:before {
  content: "\e73a";
}

.ny-EnableTouch:before {
  content: "\e73b";
}

.ny-TurnoffTouch:before {
  content: "\e73d";
}

.ny-OS:before {
  content: "\e73e";
}

